---
title: GitLab Resellers
description: "Learn about the GitLab Authorized Reseller Program, what markets our resellers serve, and how you can resell our products and services."
suppress_header: true
extra_css:
  - community.css
  - resellers.css
extra_js:
  - resellers.js
---

.reseller-hero.text-center
  .container
    %h1
      GitLab's Authorized Resellers
    .reseller-hero-content
      %p At Gitlab, we've created a Reseller Program and authorized these organizations to resell our products and services in your market.
      %p Interested in becoming an authorized reseller?
    = link_to "Learn More", "/resellers/program/", class: "btn cta-btn accent"

.reseller-category-section
  .reseller-regions
    .reseller-region#na
      = partial '/images/resellers/north-america-icon-filled.svg'
      %p.region-name North America
    .reseller-region#emea
      = partial '/images/resellers/emea-icon-filled.svg'
      %p.region-name Europe, Middle East &amp; Africa
    .reseller-region#la
      = partial '/images/resellers/latin-america-icon-filled.svg'
      %p.region-name Latin America
    .reseller-region#apac
      = partial '/images/resellers/apac-icon-filled.svg'
      %p.region-name Asia / Pacific

.gitlab-content-container
  .grid-layout.grid-layout3
    - data.resellers.sort_by(&:name.downcase).each do |reseller|
      %a.reseller-item.grid-item{ href: "/resellers/" + reseller.name.mb_chars.normalize(:kd).gsub(/[^\x00-\x7F]/n,'').downcase.to_s.gsub(' ', '-'), class: 'region' + '-' + reseller.region.gsub('-', ' region-').downcase }
        = image_tag reseller.image, alt: "#{reseller.name} logo"
        .flex-container.flex-column.reseller-content-container
          - reseller.contact.each do |contact|
            .margin-bottom10
              .flex-container.reseller-location
                %i.fa.fa-map-marker-alt
                %p
                  = contact.address
          -# %p.reseller-content
          -#   = reseller.content[0...180] + "..."
        .btn
          About this reseller
    -# .animated.reseller-item.reseller-you.region-apac.region-emea.region-la.region-na
    -#   %h3.reseller-you-title.text-center
    -#     Your Company?
    -#   = image_tag "/images/resellers/logo.svg", class: "img-responsive center-block reseller-image reseller-image-gitlab"
    -#   .reseller-content.last
    -#     :markdown
    -#       Are you interested in building a business around GitLab?
    -#
    -#       GitLab is looking for quality organizations from around the globe with a passion for the development process and open source software to help our customers succeed.
    -#
    -#       For more information about our reseller program, please see our #{link_to 'Reseller Program page',  '/resellers/program/'}.
